# trace

Requests trace information about a specified machine in the network

Usage

    trace <target>

Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    trace <target>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013